body{

background:#0f172a;

font-family:Arial;

color:white;

margin:0;

padding:40px;

}

.container{

max-width:900px;

margin:auto;

background:#1e293b;

padding:30px;

border-radius:15px;

}

h1{

text-align:center;

}

textarea{

width:100%;

height:180px;

margin-top:20px;

padding:15px;

font-size:18px;

border-radius:10px;

}

button{

margin-top:20px;

padding:15px;

width:100%;

font-size:20px;

cursor:pointer;

border:none;

border-radius:10px;

background:#3b82f6;

color:white;

}

.result{

margin-top:30px;

background:#334155;

padding:20px;

border-radius:10px;

}